main.cpp File Reference

Demo Qt application to test the QtPlayer class. More...

`#include "../../../include/Qt/PlayerDemo.h"`

Go to the source code of this file.

## Functions

int | main (int argc, char *argv[])

## Detailed Description

Demo Qt application to test the QtPlayer class.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org

License

Definition in file main.cpp.

## Function Documentation

## main()

int main | ( | int | argc,
|  | char * | argv[]
| ) |  |

Definition at line 33 of file main.cpp.